Dear Understanding Society staff,

Each BHPS wave has a related reference year, for example BHPS wave18 is related to the year 2008. | would like to know if the
wave1l of Understanding society, whose timeline is 2009-2011, is related to the year 2009. The same questions for all the other
waves of Understanding society, for example does the wave8, whose timeline is 20016-2018, refer to 2016?

Best Regards,
Raffaele Ciula

History

#1 - 06/10/2025 04:51 PM - Understanding Society User Support Team
- File clipboard-202506101650-vdvvu.png added

- Category set to Data documentation

- Status changed from New to Feedback

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello Raffaele,

Each wave of the British Household Panel Survey (BHPS) is typically associated with a single reference year. However, in Understanding Society, the
survey operates on a continuous fieldwork model, where each wave spans two calendar years due to the rolling sample design.

For example:

» Wave 1 of Understanding Society ran from January 2009 to March 2011, with most interviews conducted in 2009-2010, so it is broadly associated
with 2009 as the starting year.

» Wave 8 was conducted from January 2016 to May 2018, and is primarily associated with 2016 as its reference start year.

Each wave covers a 24-sample month period, so instead of referring to a specific year (e.g., "Wave 8 refers to 2016"), it is reasonable to align the
wave to two years, as shown in the following table
Wave Letter Years covered
1 A 2009 —-2010
2 B 2010—-2011
3 C 2011—-2012
4 D 2012 -2013
5 E 2013 —-2014
6 F 2014 —-2015
7 G 2015 —-2016
8 H 2016—2017
9 I 2017-2018

10 J 2018 —-2019
11 K 2019-2020
12 L 2020—-2021
13 M 2021-2022
14 N 2022 —2023

I hope this information is helpful.

Best wishes,
Roberto Cavazos
Understanding Society User Support Team

#2 - 06/11/2025 07:55 AM - Raffaele Ciula
Dear Roberto Cavazos,

thanks for your clear reply. | am undertaking a comparative trend analysis between UK and Japan between the years 2016 and 2019, which
Understanding Society waves can you suggest me? Would wave 8 and wave 11 be a good choice for the purpose of my analysis?

Best Wishes,
Raffaele Ciula

#3 - 06/12/2025 10:42 PM - Understanding Society User Support Team

Hello Raffaele,

To make yearly comparisons, you’ll need to combine data from two waves. For example, to construct estimates for the year 2019, you should use
data from Year 2 of Wave 10 and Year 1 of Wave 11.

There are some important considerations when doing this. | recommend reviewing questions 11 and 12 in the Weighting FAQs working paper,
available here:
https://www.understandingsociety.ac.uk/wp-content/uploads/documentation/user-guides/6614_main_survey_user_guide_weighting_fags.pdf

| hope this information is helpful.
Best wishes,

Roberto Cavazos
Understanding Society User Support Team
